@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,800&subset=latin-ext');

body {
    font-size: 16px;
    background-color: #ffffff;
    font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
p {
    font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
H1, H2, H3 {
    font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}
.large-post .entry-title {
    font-size: 20px;
}
.large-post .post-thumb {
    text-align: center;
}
blockquote {
    font-size: 17px;
    background: #eee;
}

.img-responsive {
    display: inherit;
}

.menu {
    max-width: 71%;
}
.header .navbar-nav li {
    padding: 19px 15px;
}

.header {
    background-color: #022A51;
    padding: 10px 0;
}
.main-logo-section {
        background-color: #f0f0f0;
        padding-top: 30px;
        padding-bottom: 10px;
}
.main-logo-section .main-logo {
        max-width: 400px;
}
.widget {
    background: #f0f0f0;
}    
.thumbnail-box-item {
    background: #f0f0f0;
}
.item-slider {
    background: #f0f0f0;
}

.menu {
    font-weight: 400;
}
.sub-menu {
    background: #022A51;
}
.creek-post  {
    border-bottom: 2px solid #ddd;
}
.post .post-in a {
    color: #148ED2;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0px;
    margin-left: 20px;
}
h2.entry-title {
    color: #222222;
    margin-top: 17px;
    margin-bottom: 18px;
    letter-spacing: 0px;
    line-height: 1.3em;
}
.large-post .entry-title {
    font-size: 28px;
}

.footer-instagram {
    background-color: #f0f0f0;
    color: #888888;
    padding: 10px 0;
} 


footer.footer {
    background-color: #040426;
    color: #ccc;
}    
.copyright {
    color: #ccc;
}  
   
#footer-creek-menu .menu-item a {
    color: #f0f0f0;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 0;
    letter-spacing: 0px;
} 
.ntp-social-square a .fa {
    border: 1px solid #aaa; 
} 

.widget-tweet-content .owl-wrapper .item {
    background-color: #fff;
}
.more-link {
    color: #fff;
    font-size: 14px;
    border: none;
    border-radius: 5px;
    letter-spacing: 1px;
    background-color: #148ED2;
    font-weight: bold;
    border-bottom: 2px solid #022A51;
}

.more-link:hover {
    background-color: #022A51;
    border-bottom: 2px solid #022A51;
} 